/* Images pour contours des images */
/*Left Top background*/
.imageLT-sw				{border:none; background:url(../imgs/fnd_postImgGH.png) no-repeat left top; *display:inline; zoom:1; }

/*Left Bottom background*/		
.imageLB-sw				{border:none; background:url(../imgs/fnd_postImgGB.png) no-repeat left bottom; *display:inline; zoom:1; }

/*Right Top background*/
.imageRT-sw				{border:none; background:url(../imgs/fnd_postImgDH.png) no-repeat right top; *display:inline; zoom:1;}
					
/*Right Top background*/
.imageRB-sw				{border:none; background:url(../imgs/fnd_postImgDB.png) no-repeat right bottom; *display:inline; zoom:1; }

/*class to apply for pictures whitch "are shadowised*/  
.image-sw				{background-color:#fff; border:10px solid #fff;}

/*Class to apply for too short pictive whitch can't be shadowised*/
.tooShort-sw				{}

/* 
 * This class is used for the last div added by shadowised, 
 * it's usefull to set margin (to correct our shadow effect)
 */
.layout-sw				{margin:16px;}
